ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::files::detail::tiff::TagProperties< TagCategory > Struct Template Reference

Map a given tag category enum type to the corresponding language value type. More...

`#include <ome/files/tiff/Tags.h>`

## Detailed Description

### template<typename TagCategory>
struct ome::files::detail::tiff::TagProperties< TagCategory >

Map a given tag category enum type to the corresponding language value type.

The documentation for this struct was generated from the following file:

- ome/files/tiff/Tags.h